version: 1.64.0
files:
  - url: TheiaIDE-1.64.0-arm64-mac.zip
    sha512: +yhuCBFrGOJ2kM9J9/T5J3PVJhjdvmhw5/EF6tsNPS/b1TJ5PlqsXhR9Iu86GpZaPaUCI95xvfaNWxE+ibZGXQ==
    size: 393803255
  - url: TheiaIDE.dmg
    sha512: 5QrzMfP/UsRu444hAuiUEF1AA/yvG4EBI2By/I9N4oEJZ+UunlIRj2YGdEXeoRfzs31A/0ZQsuXxMGQxE3PH6g==
    size: 426434605
path: TheiaIDE-1.64.0-arm64-mac.zip
sha512: +yhuCBFrGOJ2kM9J9/T5J3PVJhjdvmhw5/EF6tsNPS/b1TJ5PlqsXhR9Iu86GpZaPaUCI95xvfaNWxE+ibZGXQ==
releaseDate: '2025-07-31T11:07:27.260Z'
